<?xml version='1.0' encoding='gb2312'?>
<rss version='2.0'>
<channel>
<title>HSCMS - 软件下载</title>
<description>HSCMS</description>
<link>http://127.0.0.1/hscms/</link>
<language>zh-cn</language>
<docs>HSCMS</docs>
<generator>HSCMS</generator>

<item>
<title>TEST GO</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=7</link>
<author>admin</author>
<pubDate>2006-4-2 上午 12:02:00</pubDate>
</item>

<item>
<title>FlashFXP 3.3.5 build 1110 beta 简体中文版</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=6</link>
<author>admin</author>
<pubDate>2006-3-21 下午 01:57:00</pubDate>
</item>

<item>
<title>WinRAR V3.51 汉化版</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=5</link>
<author>admin</author>
<pubDate>2006-3-21 下午 01:47:00</pubDate>
</item>

<item>
<title>中青网风格下载中青网风格下载</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=4</link>
<author>admin</author>
<pubDate>2006-3-20 下午 01:50:00</pubDate>
</item>

<item>
<title>HSCMS 2006 II 补丁1</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=3</link>
<author>admin</author>
<pubDate>2006-3-20 下午 01:48:00</pubDate>
</item>

<item>
<title>HSCMS 2006 II</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=2</link>
<author>admin</author>
<pubDate>2006-3-14 下午 01:35:00</pubDate>
</item>

<item>
<title>HSCMS 2006</title>
<link>http://127.0.0.1/hscms/down/view.asp?id=1</link>
<author>admin</author>
<pubDate>2006-2-13 下午 12:59:00</pubDate>
</item>

</channel>
</rss>
